@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed&display=swap');

div#grafico {
	padding: 10px 20px;
	height: 100%;
	overflow-y:scroll;
	background-color: #E2E2E2;
	border: 0px solid #66cc66;
	text-align:center;
	display: block;
	width: auto; 
	height: auto;
}

section{
	background-color: #666;
	padding: 0px;
}

table.table {
	font-size: 11px;
}

div p.title {
	text-align:left;
}

div p span.label {
	height:50px;
	padding: 5px;
	font-size: 12px;
}

div.calendario div {
	text-align:center;
	margin: auto;
	height:100%
	vertical-align:central;
}

.col-sm-3 div.calendario{
	margin: 40px auto;
}

.col-sm-3 div.calendario{
	margin: 40px auto;
}

div#div div.group,
div#div_grv div.group,
div#exceso_emp div.group,
div#resumen_grv div.group {
    position: absolute;
    bottom: 15px;
    right: 15px;	
}

.col-sm-3,
.col-sm-5,
.col-sm-4,
.col-sm-6,
.col-sm-12 {
	padding:5px;
	margin:0px;	
}

div#ln1 div.well{
	height: 350px;
}
div#ln1 div.chart-pie-container{
	 height:90%;
}
div#ln1 .col-sm-4  div.chart-pie-container{
	 width:95%;
}
div#ln1 .col-sm-5  div.chart-pie-container{
	 width:85%;
}

canvas#race{position:relative; z-index:1000;}

div#ln2 div.well{
	min-height: 390px;
}
div#ln2 div.chart-pie-container {
	height:90%;
}

div#ln2 #table_detail_emp {
	height:145px;
}

div#ln2 div#table_detail_emp table,
div#ln3 div#table_detail_pat table {
	padding:0;
	margin:0;
}

div#ln3 div.well{
	height: 400px;
}
div#ln3 canvas{
	width:100% !important;
}

div.well {
	padding: 10px !important;
	margin: 0px;
	border: 1px solid #999999;
}


div.group{
	width: 210px;
}

div.input-group {
	padding: 0;
	font-size: 1.1em;
	margin-top: 4px;
}
.input-group-addon {
	border: 1px solid #000033;
	font-weight: 700;
	text-align:right;
	font-size: 0.62em !important;
	text-transform: uppercase;
}
div.group p{
	min-width: 125px;
	color:#000;
	text-shadow: 0.1em 0.1em 0.2em #FFF;
}
div.group span{
	color: #fff;
	min-width: 85px;
	background:#3B3B3B;
}



p.bg-coral {
	background-color: #ff6384;
}
p.bg-orange {
	background-color: #ff9f40;
}
p.bg-yellow {
	background-color: #ffcd56;
}
p.bg-green {
	background-color: #4bc0c0;
}
p.bg-blue {
	background-color: #007dd1;
}
p.bg-purple {
	background-color: #9966ff;
}
p.bg-lime {
	background-color: #66ff6e;
}
p.bg-pink {
	background-color: #ff66ff;
}
p.bg-red {
	background-color: #ff3c3c;
}

 /* The container must be positioned relative: */

select {
	display:block;
	position: relative;
	float: right;
	font-family: Arial;  margin-bottom: 1em;
 	padding: .25em;
 	border: 0;
 	border-bottom: 1px solid currentcolor; 
 	font-weight: bold;
  	letter-spacing: .15em;
  	border-radius: 0;
 	&:focus, &:active {
    outline: 0;
    border-bottom-color: red;
  }
}

/* Style items (options): */
.select-items {
  position: absolute;
  background-color: DodgerBlue;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}

/* Hide the items when the select box is closed: */
.select-hide {
  display: none;
}

.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}

div#table_detail_emp tr:nth-child(even),
div#table_detail_pat tr:nth-child(even) {
	background-color: #FFF;
}
div#table_detail_emp tr,
div#table_detail_pat tr {
	text-align: right;
	margin-right: 1000px;
}
div#table_detail_emp th,
div#table_detail_pat th {
	background-color: #3B3B3B;
	color: #FFF;
	min-width: 70px !important;
	vertical-align: middle !important;
}
@media print{
	body {	
		-webkit-print-color-adjust: exact;
	}
}

@media only print { 
	body {	
		-webkit-print-color-adjust: exact;
	}
	div#main-slider {
		min-height: 1200px !important; 
		min-width:1489px !important;
		-webkit-print-color-adjust: exact !important;
	}
	footer,
	.slide-1,
	.slide-3{
		visibility:hidden;
	}
} 